# Version SVN: $Id: defaults.yml 9 2012-03-05 19:46:22Z sven.poeche $
defaults:
  facebook_comments:
    name:                             'Facebook Comments'
    description:                      ''
    weight:                           -9297
    params:
      fbco_enabled:
        type:                         boolean
        value:                        false
        name:                         'Enable Facebook Comments'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
      fbco_api_id:
        type:                         string
        value:                        ''
        name:                         'Facebook Application Id'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbco_width:
        type:                         integer
        value:                        720
        name:                         'Facebook Comments box width'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbco_posts:
        type:                         integer
        value:                        2
        name:                         'Facebook Comments number of posts'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     true
      fbco_colorscheme:
        type:                         set
        set:                          { light: 'light', dark: 'dark' }
        value:                        'light'
        name:                         'Facebook Comments color scheme'
        description:                  ''
        editable:                     true
        system:                       false
        nullable:                     false
